body {
    overflow-x: hidden;
}
img {
    height: auto;
    display:block;
    max-width: 100%;    
}

#container_ {
    border: 2px solid #00F;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    -moz-box-shadow: 0px 0px 20px #000000;
    -webkit-box-shadow: 0px 0px 20px #000000;
    box-shadow: 0px 0px 20px #000000;               
    margin-top: 2px;
    margin-bottom: 15px;
    // padding: 2em 4em;
    background-color: #FFF;    
    padding: 0;
}
div.banner {
    width: 100%;               
    padding: 0;  
    margin: 0;
    margin-bottom: 4em;                
}
div.headers {
    margin-top: 2em;
    margin-bottom: 4em;    
}
img#bannerimage {
    width: 100%;               
    padding: 0;
    margin: 0;
    -moz-border-radius-top-left: 14px;
    -moz-border-radius-top-right: 14px;
    -webkit-border-radius-top-left: 14px;
    -webkit-border-radius-top-right: 14px;
    border-top-left-radius: 14px; 
    border-top-right-radius: 14px;               
}

.PPBookImage {
    float: right; 
    vertical-align: top;    
}
.PPWidth {width: 90%;}

.padded {
    padding-left: 2em;
    padding-right: 2em;
}
h1 {
    color: royalblue;
    font-weight: bold;
    text-align: center;
}
div.purchase, div.roundborder {
    border: 1px solid black;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    padding: 0.25em 2em 2em 2em;             
    width: 95%;       
    margin: 3.5em auto;
    text-align: center;
    background-color: #fefcf0; // #f8e1a3;
    overflow: auto;
}

div.roundborder {
    background-color: #FAFAFA;
    margin-top: 2em;
    margin-bottom: 2em;
    overflow: auto;
}
div#copyright {
    background-color: #30A0FF; //#FFFCEC                
    -moz-border-radius-bottom-left: 14px;
    -moz-border-radius-bottom-right: 14px;
    -webkit-border-radius-bottom-left: 14px;
    -webkit-border-radius-bottom-right: 14px;
    border-bottom-left-radius: 14px; 
    border-bottom-right-radius: 14px;
    margin: 0;
    padding: 1em;
    color: #FFF;
}
div#copyright a, div#copyright h3, div#copyright h6 {
    color: white;
    font-style: italic;
    text-align: center;
}
div#copyright h6 {
    padding-top: 2em;
    font-style: normal;
}

div.purchase img {
    margin: 0 auto;
    height: 35px;
    margin-right: 1em;
    display: inline;
}
div.purchase img.book {    
    height: auto;
    margin-top: 2em;
    margin-bottom: 2em;
}

.PPTestimonial, .PPYellowTestimonial, .PPBlueTestimonial {
    background-color: #F8F8FF; 
    padding: 2em;   
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
} 
.PPYellowTestimonial {
    background-color:#EAF9FF;   
}
.PPBlueTestimonial {
    background-color: #F8F8FF;    
}

ul#genericUL, ul#Geom {
    list-style: none;    
}

ul#genericUL li {   
    padding: 0.5em;
    display: inline;
}
.center {
    margin: 0 auto;
    text-align: center;
}
table.tableresponsive td {
    display: block;
    overflow: auto;
}
table#IWSDisplay {
    border: 0;
    margin: 0 auto;
    border-collapse: collapse;
    margin-bottom: 30px;
    margin-top: 50px;

}

table#IWSDisplay img {
    border: 0;
    padding: 1em;
}

div.displayimage {
    height: 300px;
    overflow: auto;
}

div.displayimage li {
    float: left;
    list-style: none;
    padding: 1em;
    width: 22%;
}



@media (max-width: 600px) {

    table#IWSDisplay td, table#IWSDisplay a, table#IWSDisplay img  {// table tds act like rows
                                                                    float: left;
    }
    div.displayimage li {
        width:100%;
        height: auto;
        display: block;
        padding-left: 0;
    }
    img.Ken {
        width: 50%;
    }
}    